# psphprm.h File Reference

Go to the source code of this file.

## Enumerations

enum | PspHprmKeys { PSP_HPRM_PLAYPAUSE = 0x1, PSP_HPRM_FORWARD = 0x4, PSP_HPRM_BACK = 0x8, PSP_HPRM_VOL_UP = 0x10, PSP_HPRM_VOL_DOWN = 0x20, PSP_HPRM_HOLD = 0x80 }
| Enumeration of the remote keys. More...

## Functions

int | sceHprmPeekCurrentKey (u32 *key)
| Peek at the current being pressed on the remote.
int | sceHprmPeekLatch (u32 *latch)
| Peek at the current latch data.
int | sceHprmReadLatch (u32 *latch)
| Read the current latch data.
int | sceHprmIsHeadphoneExist (void)
| Determines whether the headphones are plugged in.
int | sceHprmIsRemoteExist (void)
| Determines whether the remote is plugged in.
int | sceHprmIsMicrophoneExist (void)
| Determines whether the microphone is plugged in.